[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Repository Manager
Name[zh_TW]=資源庫管理器
Name[zh_CN]=存储库管理器
Name[te]=రిపాజిటరీ మేనేజర్
Name[uk]=Менеджер репозиторіїв
Name[tr]=Depo Yöneticisi
Name[ta]=ரெப்பாசிடரி மேலாளர்
Name[sv]=Repository Manager
Name[sr@latin]=Menadžer repozitorijuma
Name[sr]=Менаџер репозиторијума
Name[sl]=Upravljalnik repozitorija
Name[sk]=Správca repozitára
Name[ru]=Менеджер репозитория
Name[ro]=Manager de depozit
Name[pt_BR]=Gerenciador de Repositórios
Name[pt]=Gestor de Repositórios
Name[pl]=Menedżer repozytorium
Name[pa]=ਰਿਪੋਜ਼ਿਟਰੀ ਮੈਨੇਜਰ
Name[or]=ରିପୋଜିଟୋରୀ ପ୍ରବନ୍ଧକ
Name[oc]=Gestionari de repositori
Name[nn]=Repository manager
Name[nl]=Repositorybeheerder
Name[mr]=रिपॉझिटरी मॅनेजर
Name[ml]=റിപോസിറ്ററി മാനേജർ
Name[lv]=Repozitoriju pārvaldnieks
Name[lt]=Saugyklos valdytojas
Name[ko]=저장소 관리자
Name[kn]=ರಿಪಾಸಿಟರಿ ವ್ಯವಸ್ಥಾಪಕ
Name[kk]=Репозиторий менеджері
Name[ka]=რეპოზიტორიის მენეჯერი
Name[ja]=リポジトリマネージャー
Name[it]=Gestore del repository
Name[id]=Manajer Repositori
Name[ia]=Manager de repository
Name[hu]=Tárolókezelő
Name[hr]=Upravitelj spremišta
Name[hi]=रिपॉजिटरी प्रबंधक
Name[he]=מנהל מאגר
Name[gu]=રિપોઝિટરી મેનેજર
Name[gl]=Xestor de repositórios
Name[fur]=Gestôr dal repositori
Name[fr]=Gestionnaire de dépôt
Name[fi]=Varastonhallinta
Name[eu]=Biltegien kudeatzailea
Name[es]=Gestor de repositorios
Name[eo]=Deponeja administranto
Name[en_GB]=Repository Manager
Name[el]=Διαχειριστής αποθετηρίου
Name[de]=Repository-Manager
Name[da]=Repository manager
Name[cs]=Správce repozitáře
Name[ca]=Gestor de repositoris
Name[bn_IN]=রিপজিটরি ম্যানেজার
Name[bg]=Мениджър на хранилища
Name[ast]=Xestor de repositorios
Name[as]=ৰিপজিটৰী মেনেজাৰ
Name[ar]=مدير المستودع
Name[af]=Repository Bestuurder
GenericName=Repository Manager
GenericName[zh_TW]=資源庫管理器
GenericName[zh_CN]=存储库管理器
GenericName[te]=రిపాజిటరీ మేనేజర్
GenericName[uk]=Менеджер репозиторіїв
GenericName[tr]=Depo Yöneticisi
GenericName[ta]=ரெப்பாசிடரி மேலாளர்
GenericName[sv]=Repository Manager
GenericName[sr@latin]=Menadžer repozitorijuma
GenericName[sr]=Менаџер репозиторијума
GenericName[sl]=Upravljalnik repozitorija
GenericName[sk]=Správca repozitára
GenericName[ru]=Менеджер репозитория
GenericName[ro]=Manager de depozit
GenericName[pt_BR]=Gerenciador de Repositórios
GenericName[pt]=Gestor de Repositórios
GenericName[pl]=Menedżer repozytorium
GenericName[pa]=ਰਿਪੋਜ਼ਿਟਰੀ ਮੈਨੇਜਰ
GenericName[or]=ରିପୋଜିଟୋରୀ ପ୍ରବନ୍ଧକ
GenericName[oc]=Gestionari de repositori
GenericName[nn]=Repository manager
GenericName[nl]=Repositorybeheerder
GenericName[mr]=रिपॉझिटरी मॅनेजर
GenericName[ml]=റിപോസിറ്ററി മാനേജർ
GenericName[lv]=Repozitoriju pārvaldnieks
GenericName[lt]=Saugyklos valdytojas
GenericName[ko]=저장소 관리자
GenericName[kn]=ರಿಪಾಸಿಟರಿ ವ್ಯವಸ್ಥಾಪಕ
GenericName[kk]=Репозиторий менеджері
GenericName[ka]=რეპოზიტორიის მენეჯერი
GenericName[ja]=リポジトリマネージャー
GenericName[it]=Gestore del repository
GenericName[id]=Manajer Repositori
GenericName[ia]=Manager de repository
GenericName[hu]=Tárolókezelő
GenericName[hr]=Upravitelj spremišta
GenericName[hi]=रिपॉजिटरी प्रबंधक
GenericName[he]=מנהל מאגר
GenericName[gu]=રિપોઝિટરી મેનેજર
GenericName[gl]=Xestor de repositórios
GenericName[fur]=Gestôr dal repositori
GenericName[fr]=Gestionnaire de dépôt
GenericName[fi]=Varastonhallinta
GenericName[eu]=Biltegien kudeatzailea
GenericName[es]=Gestor de repositorios
GenericName[eo]=Deponeja administranto
GenericName[en_GB]=Repository Manager
GenericName[el]=Διαχειριστής αποθετηρίου
GenericName[de]=Repository-Manager
GenericName[da]=Repository manager
GenericName[cs]=Správce repozitáře
GenericName[ca]=Gestor de repositoris
GenericName[bn_IN]=রিপজিটরি ম্যানেজার
GenericName[bg]=Мениджър на хранилища
GenericName[ast]=Xestor de repositorios
GenericName[as]=ৰিপজিটৰী মেনেজাৰ
GenericName[ar]=مدير المستودع
GenericName[af]=Repository Bestuurder
Comment=System repository management and settings
Comment[zh_TW]=系統存儲庫管理和設置
Comment[zh_CN]=系统存储库管理和设置
Comment[te]=సిస్టమ్ రిపాజిటరీ నిర్వహణ మరియు సెట్టింగులు
Comment[uk]=Управління та налаштування репозиторію системи
Comment[tr]=Sistem deposu yönetimi ve ayarları
Comment[ta]=அமைப்பு களஞ்சிய மேலாண்மை மற்றும் அமைப்புகள்
Comment[sv]=Systemförrådshantering och inställningar
Comment[sr@latin]=Upravljanje i podešavanje sistemskog repozitorijuma
Comment[sr]=Управљање и подешавање системског репозиторијума
Comment[sl]=Upravljanje in nastavitve sistemskega repozitorija
Comment[sk]=Správa a nastavenie systémového repozitára
Comment[ru]=Управление и настройка репозитория системы
Comment[ro]=Gestionarea și configurarea depozitului sistemului
Comment[pt_BR]=Gerenciamento e configurações do repositório do sistema
Comment[pt]=Gerenciamento e configurações do repositório do sistema
Comment[pl]=Zarządzanie i ustawienia repozytorium systemu
Comment[pa]=ਸਿਸਟਮ ਰਿਪੋਜ਼ਿਟਰੀ ਪ੍ਰਬੰਧਨ ਅਤੇ ਸੈਟਿੰਗਾਂ
Comment[or]=ସିଷ୍ଟମ୍ ରିପୋଜିଟୋରି ମ୍ୟାନେଜମେଣ୍ଟ ଏବଂ ସେଟିଂସ୍
Comment[oc]=Gestion e configuracions del repositori del sistèma
Comment[nn]=Systemlagerstyring og instillingar
Comment[nl]=Beheer en instellingen van het systeemrepository
Comment[mr]=सिस्टम रेपॉझिटरी व्यवस्थापन आणि सेटिंग्ज
Comment[ml]=സിസ്റ്റം റിപ്പോസിറ്ററി മാനേജ്‌മെന്റ് மற்றும் ക്രമീകരണങ്ങൾ
Comment[lv]=Sistēmas repozitorija pārvaldība un iestatījumi
Comment[lt]=Sistemos saugyklos valdymas ir nustatymai
Comment[ko]=시스템 저장소 관리 및 설정
Comment[kn]=ಸಿಸ್ಟಮ್ ರಿಪಾಸಿಟರಿ ನಿರ್ವಹಣೆ ಮತ್ತು ಸೆಟ್ಟಿಂಗ್ಸ್
Comment[kk]=Жүйе репозиторийін басқару және баптау
Comment[ka]=სისტემის რეპოზიტორიის მართვა და დაყენებები
Comment[ja]=システムリポジトリの管理と設定
Comment[it]=Gestione e impostazioni del repository di sistema
Comment[id]=Manajemen dan pengaturan repositori sistem
Comment[ia]=Gestion e configurationes del repositorie del systema
Comment[hu]=Rendszertár kezelés és beállítások
Comment[hr]=Upravljanje i postavke sustava repozitorija
Comment[hi]=सिस्टम रिपॉजिटरी प्रबंधन और सेटिंग्स
Comment[he]=ניהול והגדרות מאגר המערכת
Comment[gu]=સિસ્ટમ રિપોઝિટરી મેનેજમેન્ટ અને સેટિંગ્સ
Comment[gl]=Xestión e configuracións do repositorio do sistema
Comment[fur]=Gestione e impostazions dal repositorie dal sistem
Comment[fr]=Gestion et paramètres du dépôt système
Comment[fi]=Järjestelmän repovaraston hallinta ja asetukset
Comment[eu]=Sistemaren biltegiko kudeaketa eta ezarpenak
Comment[es]=Gestión y configuración del repositorio del sistema
Comment[eo]=Administrado kaj agordoj de la sistemaj deponejoj
Comment[en_GB]=System repository management and settings
Comment[el]=Διαχείριση και ρυθμίσεις αποθετηρίου συστήματος
Comment[de]=System-Repository-Verwaltung und -Einstellungen
Comment[da]=Systemlagerstyring og indstillinger
Comment[cs]=Správa a nastavení systémového repozitáře
Comment[ca]=Gestió i configuració del repositori del sistema
Comment[bn_IN]=সিস্টেম রিপোজিটারী ব্যবস্থাপনা এবং সেটিংস
Comment[bg]=Управление и настройки на системното хранилище
Comment[ast]=Xestión y configuración del repositoriu del sistema
Comment[as]=ছিষ্টেম ৰিপজিটৰী ব্যৱস্থাপনা আৰু ছেটিংছ
Comment[ar]=إدارة وإعداد مستودع النظام
Comment[af]=Stelselbergingsbestuur en -instellings
Keywords=ubl-settings-repomanager;repository;
Keywords[zh_TW]=ubl-settings-repomanager;存儲庫;
Keywords[zh_CN]=ubl-settings-repomanager;仓库;
Keywords[te]=ubl-settings-repomanager;రవాణా నిల్వ;
Keywords[uk]=ubl-settings-repomanager;репозиторій;
Keywords[tr]=ubl-settings-repomanager;depo;
Keywords[ta]=ubl-settings-repomanager;காப்பக;
Keywords[sv]=ubl-settings-repomanager;arkiv;
Keywords[sr@latin]=ubl-settings-repomanager;repozitorijum;
Keywords[sr]=ubl-settings-repomanager;репозиторијум;
Keywords[sl]=ubl-settings-repomanager;shramba;
Keywords[sk]=ubl-settings-repomanager;úložisko;
Keywords[ru]=ubl-settings-repomanager;репозиторий;
Keywords[ro]=ubl-settings-repomanager;depozit;
Keywords[pt_BR]=ubl-settings-repomanager;repositório;
Keywords[pt]=ubl-settings-repomanager;repositório;
Keywords[pl]=ubl-settings-repomanager;repozytorium;
Keywords[pa]=ubl-settings-repomanager;ਰਿਪੋਜ਼ਟਰੀ;
Keywords[or]=ubl-settings-repomanager;ରିପୋଜିଟୋରି;
Keywords[oc]=ubl-settings-repomanager;repositòri;
Keywords[nn]=ubl-settings-repomanager;lager;
Keywords[nl]=ubl-settings-repomanager;repository;
Keywords[mr]=ubl-settings-repomanager;संग्रह;
Keywords[ml]=ubl-settings-repomanager;Repository;
Keywords[lv]=ubl-settings-repomanager;repozitorijs;
Keywords[lt]=ubl-settings-repomanager;saugykla;
Keywords[ko]=ubl-settings-repomanager;저장소;
Keywords[kn]=ubl-settings-repomanager;ಸಂಗ್ರಹಸ್ಥಳ;
Keywords[kk]=ubl-settings-repomanager;қойма;
Keywords[ka]=ubl-settings-repomanager;რეპოზიტორია;
Keywords[ja]=ubl-settings-repomanager;リポジトリ;
Keywords[it]=ubl-settings-repomanager;repository;
Keywords[id]=ubl-settings-repomanager;repositori;
Keywords[ia]=ubl-settings-repomanager;repositorium;
Keywords[hu]=ubl-settings-repomanager;tár;
Keywords[hr]=ubl-settings-repomanager;spremište;
Keywords[hi]=ubl-settings-repomanager;भंडार;
Keywords[he]=ubl-settings-repomanager;מאגר;
Keywords[gu]=ubl-settings-repomanager;જથ્થો;
Keywords[gl]=ubl-settings-repomanager;repositorio;
Keywords[fur]=ubl-settings-repomanager;repositorie;
Keywords[fr]=ubl-settings-repomanager;répertoire;
Keywords[fi]=ubl-settings-repomanager;varasto;
Keywords[eu]=ubl-settings-repomanager;biltegi;
Keywords[es]=ubl-settings-repomanager;repositorio;
Keywords[eo]=ubl-settings-repomanager;deponejo;
Keywords[en_GB]=ubl-settings-repomanager;repository;
Keywords[el]=ubl-settings-repomanager;αποθετήριο;
Keywords[de]=ubl-settings-repomanager;Repository;
Keywords[da]=ubl-settings-repomanager;repository;
Keywords[cs]=ubl-settings-repomanager;úložiště;
Keywords[ca]=ubl-settings-repomanager;dipòsit;
Keywords[bn_IN]=ubl-settings-repomanager;রিপোজিটরি;
Keywords[bg]=ubl-settings-repomanager;репозитори;
Keywords[ast]=ubl-settings-repomanager;repositorio;
Keywords[as]=ubl-settings-repomanager;ৰিপজিটৰী;
Keywords[ar]=ubl-settings-repomanager;مستودع;
Keywords[af]=ubl-settings-repomanager;bewaarplek;
Type=Application
Exec=ubl-settings-repomanager
Icon=com.ublinux.ubl-settings-repomanager
Terminal=false
StartupNotify=true
StartupWMClass=ubl-settings-repomanager
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;
